-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: postgresql-16
Binary: libpq-dev, libpq5, libecpg6, libecpg-dev, libecpg-compat3, libpgtypes3, postgresql-16, postgresql-client-16, postgresql-server-dev-16, postgresql-doc-16, postgresql-plperl-16, postgresql-plpython3-16, postgresql-pltcl-16
Architecture: any all
Version: 16.4-3
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:  Martin Pitt <mpitt@debian.org>, Peter Eisentraut <petere@debian.org>, Christoph Berg <myon@debian.org>,
Homepage: http://www.postgresql.org/
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql
Vcs-Git: https://salsa.debian.org/postgresql/postgresql.git -b 16
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, debhelper, fakeroot, hunspell-en-us, iproute2, locales-all, logrotate, netcat-openbsd, perl, procps, tzdata, tzdata-legacy
Build-Depends: autoconf, bison, clang [!alpha !hppa !hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !loong64 !m68k !powerpc !riscv64 !sh4 !sparc64 !x32] <!pkg.postgresql.nollvm>, debhelper-compat (= 13), dh-exec (>= 0.13~), docbook-xml, docbook-xsl (>= 1.77), dpkg-dev (>= 1.16.1~), flex, gdb <!nocheck>, gettext, libicu-dev, libio-pty-perl <!nocheck>, libipc-run-perl <!nocheck>, libkrb5-dev, libldap2-dev, liblz4-dev, libpam0g-dev | libpam-dev, libperl-dev, libreadline-dev, libselinux1-dev [linux-any], libssl-dev, libsystemd-dev [linux-any], libxml2-dev, libxml2-utils, libxslt1-dev, libzstd-dev (>= 1.4.0) <!pkg.postgresql.nozstd>, llvm-dev [!alpha !hppa !hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !loong64 !m68k !powerpc !riscv64 !sh4 !sparc64 !x32] <!pkg.postgresql.nollvm>, lz4 | liblz4-tool, mawk, perl (>= 5.8), pkg-config, postgresql-common (>= 252~), python3-dev, systemtap-sdt-dev [linux-any], tcl-dev, tzdata <!nocheck>, tzdata-legacy <!nocheck> | tzdata (<< 2023c-8) <!nocheck>, uuid-dev, xsltproc, zlib1g-dev | libz-dev, zstd (>= 1.4.0) <!pkg.postgresql.nozstd>
Package-List:
 libecpg-compat3 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libecpg-dev deb libdevel optional arch=any profile=!pkg.postgresql.nolibpkgs
 libecpg6 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpgtypes3 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpq-dev deb libdevel optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpq5 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 postgresql-16 deb database optional arch=any
 postgresql-client-16 deb database optional arch=any
 postgresql-doc-16 deb doc optional arch=all profile=!nodoc
 postgresql-plperl-16 deb database optional arch=any
 postgresql-plpython3-16 deb database optional arch=any
 postgresql-pltcl-16 deb database optional arch=any
 postgresql-server-dev-16 deb libdevel optional arch=any
Checksums-Sha1:
 fe7169014b49d9c191fd181893b233b3accf5c07 24765786 postgresql-16_16.4.orig.tar.bz2
 82d32b6de7545874e06eedfbc15deede2038addd 35944 postgresql-16_16.4-3.debian.tar.xz
Checksums-Sha256:
 971766d645aa73e93b9ef4e3be44201b4f45b5477095b049125403f9f3386d6f 24765786 postgresql-16_16.4.orig.tar.bz2
 0149a600053bb077a2ec946a67c9f474465a28278a4c34df14ea50b08405982c 35944 postgresql-16_16.4-3.debian.tar.xz
Files:
 bdcc1e350b473c13d132d190c0c18499 24765786 postgresql-16_16.4.orig.tar.bz2
 fb79d4f05b5fc9a2b87240e4c46d7a5f 35944 postgresql-16_16.4-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEXEj+YVf0kXlZcIfGTFprqxLSp64FAmcFSzoACgkQTFprqxLS
p66XYA//QiyJxfJyzrnTctXlfSFXidlLVIWBwMGGafMOKPfohJsfzZ597pcYUDyI
VbVwOl1Vvxm0pT+qWAy3ClkDbHx8CL2dYsL3/LEOe0EqThdQC6jbRGQpdYwZXGN4
MT7qyivI4Ah3fvj5aA9FyLwyOF+n9xDeSw0zmETA4+/dz8+6hCquMxRmePEVMiYe
YVrn9tJgzMz3XAnn/Jkr3aHDYtGLrNVJy5/2/smseQaPhzF++kCARv9HDmaYSu5S
cy6AdlufUu9I6I9gcROHCXBYEnBr0Ch92fsuQQoKDlS41LBa1bG8jbkuQ0tOjFGP
bI4IjSonQHhgiallu1Ng6V7z4CJGFEIfMLlKWe2WOH5cOr+5LjCfA0PakXP9pGiQ
ghOCAbsthPEbtCB3WGGU5MXEGUZ27KwUAW0Y66HvmXK2BzlWf6YnjzcBhtFNYiz7
VKC7BFOIKNl+2k3LEwhD2G7RnIbEf6j0pN8jqXv2MSISDVeOkecNAN3lgrS/EGEP
CU5+a36dzRY4VZ1xVpemP6xNa4XmrC5RM6/IyPV5Unp/u+J82NlHBJABJ2iOYFFJ
tWnhV2GL6btftp+ILF1gw814nGVGxZh/ODJJFvjhrkqyLtbIrsTpNf1z0nm6x6Hc
8uN3HdIthwF0xQKy8+gZpIlX3mfb58zb9CjElUPAgBL7+baR8wA=
=+RwO
-----END PGP SIGNATURE-----
